export function hideEmail(value?: string): string {
	const email = value?.includes('@') ? value : ''

	if (!email) return '*****@*****'

	return email
		.split('@')
		.map((item, index) => {
			if (index) return item
			//
			return item[0] + '*****'
		})
		.join('@')
}
